opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
CvObjectDetector Member List

This is the complete list of members for CvObjectDetector, including all inherited members.

CvObjectDetector(const char *=0) | CvObjectDetector |
Detect(const CvArr *, CvBlobSeq *=0) | CvObjectDetector |
GetMaxBorderSize() const | CvObjectDetector |
GetMinWindowSize() const | CvObjectDetector |
impl | CvObjectDetector | protected
Load(const char *=0) | CvObjectDetector |
~CvObjectDetector() | CvObjectDetector |